.Table-wrapper {
	overflow: auto;
        width: 100%;
	
}
.careers-table {
	min-width: 900px;
        width: 100%;
        border-collapse: collapse;
    }
    .careers-table :is(th,td) {
        border: 1px solid currentColor;
        padding: 0.5em 1em;
        text-align: left;
    }
.apply-btn {
    padding: 0.85rem 2.5rem !important;
    background: #000;
    color: #fff;
    border: none;
    cursor: pointer;
}
.apply-btn:is(:hover, :focus) {
    background: #000 !important;
}
/* Modal */
.job-modal {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    z-index: 9999;
	padding: 1rem;
	overflow: auto;
}
.job-modal-content {
    background: #fff;
    max-width: 450px;
    margin: auto;
    padding: 20px;
    position: relative;
}
.job-modal-close {
    cursor: pointer;
}
form#job-application-form > * {
    display: block;
    width: 100%;
    margin-block-end: 0.5rem;
}
form#job-application-form :is(input, select) {
    margin-block-end: 1.5rem;
}
form#job-application-form button {
    border: 0;
}
form#job-application-form button:hover {
    color: #f0712c;
    backdrop-color: #e9dd65;
}


.job-modal-header {
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: space-between;
    margin-bottom: 1.5rem;
}
.job-modal-close {
    width: 40px;
    display: grid;
    place-content: center;
    background-color: #f2f2f2;
    border-radius: 50%;
    aspect-ratio: 1;
    font-size: 1.5rem;
}
.job-modal-header h3 {
    font-size: clamp(1.25rem, 1.5vw + 0.5rem, 1.5rem);
    margin: 0;
}